FETCH_ALL_REFSEQ_CHLOROPLAST_GENOMES(1)

NAME
fetch_all_refseq_chloroplast_genomes - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION

  USAGE:

    fetch_all_refseq_chloroplast_genomes -o DIR

  DESCRIPTION:

    Downloads all chloroplast RefSeq sequences form NCBI in GenBank format.

  REQUIRED ARGUMENTS:

-o, --output DIR

    The output directory to contain the downloaded GenBank files.

  OPTIONAL ARGUMENTS:

-h, --help

    Show this message.

  EXAMPLE:

    fetch_all_refseq_chloroplast_genomes -o my_project/comparison_genomes

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.